<?php 

$msg = "[url=/info.php?id=" . $pays['client_id'] . "]" . user::nick($pays['client_id'], 0) . "[/url] $pays[name] за $checkPOST[wmr] руб.\rПлатежные реквизиты: " . $checkPOST['method'];

mysql_query("INSERT INTO `mail` (`id_user`, `id_kont`, `time`,  `msg`) VALUES ('0', '1', '$time', '$msg')");
mysql_query("UPDATE `user` SET `money` = `money` + '$pays[count]' WHERE `id` = '$pays[client_id]' LIMIT 1");